.card {
    background: color;
    border: 1px solid black;
    border-radius: 1px;
    height: 100px;
    width: 100px;
    text-align: center;
    transform: translateX(500px);
    opacity: 1;
    transition: 1000ms;
}

.card-container {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: flex-start;
}


.card.show {
    transform: translateX(0);
    opacity: 1;
}